Falla in glibc è necessario aggiornare il prima possibile le distribuzioni Linux che la utilizzano

Glibc (GNU C Library) è una libreria open source molto diffusa che viene usata su computer di vario tipo,router e altri dispositivi hardware, per risolvere i nomi DNS.

Recentemente si è scoperto che ha una vulnerabilità che consentirebbe cliccando su di un link (anche lecito) o collegandosi ad un server sul Web di aprire la porta agli hacker.

Per questo è il caso di aggiornare il prima possibile tutte le distribuzioni Linux, le interfacce di programmazione Python, PHP e Ruby on Rails che contengano questa libreria.

Se non fosse possibile aggiornare la macchina affetta dal problema, di può risolvere configurando un firewall per limitare le risposte UDP DNS e TCP DNS.